Debian Bug report logs - #547665
RFP: valide -- IDE for Vala

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Mon, 21 Sep 2009 12:30:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, <wnpp@debian.org>:
Bug#547665; Package wnpp. (Mon, 21 Sep 2009 12:30:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, <wnpp@debian.org>. (Mon, 21 Sep 2009 12:30:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: valide -- IDE for Vala
Date: Mon, 21 Sep 2009 14:25:08 +0200
Package: wnpp
Severity: wishlist


* Package name    : valide
  Version         : 0.5.1
  Upstream Author : Nicolas Joseph <nicolas.joseph@valaide.org>
* URL             : http://www.valaide.org/
* License         : GPL
  Programming Lang: Vala
  Description     : IDE for Vala

Val(a)IDE is an Integrated Development Environment (IDE) for the Vala 
programming language.

Features

    * Syntax highlighting for Vala
    * Project compilation
    * Plugins:
          o Symbols browser
          o Tasks manager 

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#547665; Package wnpp. (Wed, 13 Jan 2010 03:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 13 Jan 2010 03:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 547665@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 547665@bugs.debian.org
Subject: Re: RFP: valide -- IDE for Vala
Date: Wed, 13 Jan 2010 03:52:52 +0100
[Message part 1 (text/plain, inline)]
Provided URL http://www.valaide.org/ is not working for me.

Cheers.

--=20
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417 | Support: +34 807450000
 Key fingerprint =3D 62FF F60F CE79 9CE4 EBA8  523F FC84 1B2D 82C8 B711


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#547665; Package wnpp. (Fri, 22 Jan 2010 00:42:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 22 Jan 2010 00:42:09 GMT) Full text and rfc822 format available.

Message #15 received at 547665@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 547665@bugs.debian.org
Subject: Re: RFP: valide -- IDE for Vala
Date: Fri, 22 Jan 2010 01:40:07 +0100
[Message part 1 (text/plain, inline)]
Hi,

The web seems to be back online.
Please, ignore the my commets.

Cheers.

-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417 | Support: +34 807450000
 Key fingerprint = 62FF F60F CE79 9CE4 EBA8  523F FC84 1B2D 82C8 B711


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547665; Package wnpp. (Fri, 16 Apr 2010 12:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 16 Apr 2010 12:21:04 GMT) Full text and rfc822 format available.

Message #20 received at 547665@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: control@bugs.debian.org, 547665@bugs.debian.org
Subject: Debian package available
Date: Fri, 16 Apr 2010 14:18:21 +0200
tags 547665 patch
thanks

A Debian package (for Sid) is available: see the upstream author site.

Regards,
Carlo

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Added tag(s) patch. Request was from Carlo Stemberger <carlo.stemberger@gmail.com> to control@bugs.debian.org. (Fri, 16 Apr 2010 12:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547665; Package wnpp. (Tue, 18 May 2010 16:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Joseph <nicolas.joseph@valaide.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 May 2010 16:36:06 GMT) Full text and rfc822 format available.

Message #27 received at 547665@bugs.debian.org (full text, mbox):

From: Nicolas Joseph <nicolas.joseph@valaide.org>
To: 547665@bugs.debian.org
Subject: Re: RFP: valide -- IDE for Vala
Date: Tue, 18 May 2010 18:32:52 +0200
Hello,

I'm the author of this program.

I am a Debian user and I have taken great care to create the package.

It's available on debian mentors:
http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=valide

Should you require any additional information, please do not hesitate to contact
me.

-- 
Nicolas Joseph




Owner recorded as dapal@debian.org. Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sun, 19 Sep 2010 21:39:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: valide -- IDE for Vala' from 'RFP: valide -- IDE for Vala' Request was from David Paleino <dapal@debian.org> to control@bugs.debian.org. (Sun, 19 Sep 2010 21:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547665; Package wnpp. (Mon, 20 Sep 2010 07:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 20 Sep 2010 07:21:03 GMT) Full text and rfc822 format available.

Message #36 received at 547665@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Nicolas Joseph <nicolas.joseph@valaide.org>
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Mon, 20 Sep 2010 09:15:37 +0200
[Message part 1 (text/plain, inline)]
On Tue, 18 May 2010 18:32:52 +0200, Nicolas Joseph wrote:

> Hello,

Hello Nicolas,

> I'm the author of this program.
> 
> I am a Debian user and I have taken great care to create the package.

If you're still interested, I'm available to review and sponsor it.

> It's available on debian mentors:
> http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=valide
> 
> Should you require any additional information, please do not hesitate to
> contact me.

Here are my comments on the packaging:

 - before seeing this bug, I downloaded the tarball from your website. Why is
   the one on the website 24M, and the one on mentors just 1.4M ?
 - debian/changelog: this package has never been released to Debian, so you
   should only have one stanza, with "Initial upload (Closes: #547665)"
 - debian/control:
   - Build-Depends: you're missing at least valac as dependency here. I haven't
     checked further.
   - Standards-Version: latest is 3.9.1, please update it
   - Vcs-* missing: if you're maintaining the debian/ directory under some VCS,
     please point to it using Vcs-Browser and Vcs-Svn (or Vcs-Git, Vcs-Bzr,
     [..]).
   - hardcoding runtime dependencies on shared libraries is bad. It doesn't
     let binNMUs. If ${shlibs:Depends} doesn't work, something's wrong, and
     should be fixed.
   - you're duplicating "Section: devel" in valide-common and valide-dev
   - long descriptions are a bit too "short" :)
   - valide-dev should depend on valide (= ${binary:Version})
   - debian/copyright: you could choose to follow DEP-5, but that's entirely
     optional.
   - why do you have debian/patches/debian-changes-0.7.0-1? Please merge those
     changes upstream, and rebuild the package with a fixed orig.tar.gz
   - debian/valide*.install: you can just drop debian/tmp/ from there :)
   - debian/valide.lintian: should be named valide.lintian-overrides. After
     that, you can drop valide.dirs, and the hack in debian/rules to install
     this file.
   - debian/rules: why are you using that CMD=$(..) thing? You're using it only
     once, and I don't see any benefit in it :)


Please let me know whether you still intend to maintain it, and eventually fix
the above comments.

Thank you,
David

-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dapal@debian.org:
Bug#547665; Package wnpp. (Tue, 21 Sep 2010 01:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Joseph <nicolas.joseph@valaide.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dapal@debian.org. (Tue, 21 Sep 2010 01:15:03 GMT) Full text and rfc822 format available.

Message #41 received at 547665@bugs.debian.org (full text, mbox):

From: Nicolas Joseph <nicolas.joseph@valaide.org>
To: dapal@debian.org
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Tue, 21 Sep 2010 03:02:15 +0200
[Message part 1 (text/plain, inline)]
Le 20/09/2010 09:15, David Paleino a écrit :
> If you're still interested, I'm available to review and sponsor it.
>
>   
Thank you!
>> It's available on debian mentors:
>> http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=valide
>>
>> Should you require any additional information, please do not hesitate to
>> contact me.
>>     
> Here are my comments on the packaging:
>
>  - before seeing this bug, I downloaded the tarball from your website. Why is
>    the one on the website 24M, and the one on mentors just 1.4M ?
>  - debian/changelog: this package has never been released to Debian, so you
>    should only have one stanza, with "Initial upload (Closes: #547665)"
>  - debian/control:
>    - Build-Depends: you're missing at least valac as dependency here. I haven't
>      checked further.
>    - Standards-Version: latest is 3.9.1, please update it
>    - Vcs-* missing: if you're maintaining the debian/ directory under some VCS,
>      please point to it using Vcs-Browser and Vcs-Svn (or Vcs-Git, Vcs-Bzr,
>      [..]).
>    - hardcoding runtime dependencies on shared libraries is bad. It doesn't
>      let binNMUs. If ${shlibs:Depends} doesn't work, something's wrong, and
>      should be fixed.
>    - you're duplicating "Section: devel" in valide-common and valide-dev
>    - long descriptions are a bit too "short" :)
>   
I find inspiration and I try to improve this.
>    - valide-dev should depend on valide (= ${binary:Version})
>    - debian/copyright: you could choose to follow DEP-5, but that's entirely
>      optional.
>    - why do you have debian/patches/debian-changes-0.7.0-1? Please merge those
>      changes upstream, and rebuild the package with a fixed orig.tar.gz
>    - debian/valide*.install: you can just drop debian/tmp/ from there :)
>    - debian/valide.lintian: should be named valide.lintian-overrides. After
>      that, you can drop valide.dirs, and the hack in debian/rules to install
>      this file.
>   
I renamed the lintian file, but I don't know how to hack debian/rules.
>    - debian/rules: why are you using that CMD=$(..) thing? You're using it only
>      once, and I don't see any benefit in it :)
>
>
> Please let me know whether you still intend to maintain it, and eventually fix
> the above comments.
>
>   
Except my comments, I fixed the other problems in the upsteam
repository: https://code.launchpad.net/~valide/valide/trunk

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547665; Package wnpp. (Tue, 21 Sep 2010 06:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Sep 2010 06:21:03 GMT) Full text and rfc822 format available.

Message #46 received at 547665@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Nicolas Joseph <nicolas.joseph@valaide.org>
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Tue, 21 Sep 2010 08:14:04 +0200
2010/9/21 Nicolas Joseph <nicolas.joseph@valaide.org>:
> Le 20/09/2010 09:15, David Paleino a écrit :
>>    - long descriptions are a bit too "short" :)
>
> I find inspiration and I try to improve this.

Great, thanks :)

>>    - debian/valide.lintian: should be named valide.lintian-overrides. After
>>      that, you can drop valide.dirs, and the hack in debian/rules to install
>>      this file.
>
> I renamed the lintian file, but I don't know how to hack debian/rules.

I meant: rename that file (you did it), and then remove the
"cp debian/valide.lintian /usr/share/lintian-overrides/" line from
debian/rules. :)
There's dh_lintian (called automatically) taking care of creating the directory
and putting the file there.

> Except my comments, I fixed the other problems in the upsteam
> repository: https://code.launchpad.net/~valide/valide/trunk

Seems like I can't find the fixed files :)

(for instance, debian/changelog still lists all the versions, and the first
one is also targetted at lucid...)

I'll wait for a .dsc on mentors.debian.net ;)

Kindly,
David

-- 
 . ''`.  Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dapal@debian.org:
Bug#547665; Package wnpp. (Tue, 21 Sep 2010 06:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Joseph <nicolas.joseph@valaide.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dapal@debian.org. (Tue, 21 Sep 2010 06:30:03 GMT) Full text and rfc822 format available.

Message #51 received at 547665@bugs.debian.org (full text, mbox):

From: Nicolas Joseph <nicolas.joseph@valaide.org>
To: dapal@debian.org
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Tue, 21 Sep 2010 08:26:04 +0200
[Message part 1 (text/plain, inline)]
Le 21/09/2010 08:14, David Paleino a écrit :
>> repository: https://code.launchpad.net/~valide/valide/trunk
>>     
> Seems like I can't find the fixed files :)
>   
With the push it's better...

> (for instance, debian/changelog still lists all the versions, and the first
> one is also targetted at lucid...)
>
> I'll wait for a .dsc on mentors.debian.net ;)
>
>   
ok, but it's the development version, what is the correct version?
0.7.1-1~dev (the next release is 0.7.1)?

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547665; Package wnpp. (Tue, 21 Sep 2010 15:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Sep 2010 15:51:11 GMT) Full text and rfc822 format available.

Message #56 received at 547665@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Nicolas Joseph <nicolas.joseph@valaide.org>
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Tue, 21 Sep 2010 17:47:24 +0200
[Message part 1 (text/plain, inline)]
On Tue, 21 Sep 2010 08:26:04 +0200, Nicolas Joseph wrote:

> Le 21/09/2010 08:14, David Paleino a écrit :
> > (for instance, debian/changelog still lists all the versions, and the first
> > one is also targetted at lucid...)
> >
> > I'll wait for a .dsc on mentors.debian.net ;)
> 
> ok, but it's the development version, what is the correct version?

It would be better to package a stable one :)

> 0.7.1-1~dev (the next release is 0.7.1)?

If you still want to package a snapshot, you could use 0.7.1~bzrNNN-1 (where
NNN is your bzr revision). You orig.tar.gz should then be named:
valide_0.7.1~bzrNNN.orig.tar.gz.

To dpkg, 0.7.1 is greater than 0.7.1~... (and less than 0.7.1+...), this way,
when you'll release 0.7.1, users will get the package correctly updated.

Have a nice evening,
David

-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dapal@debian.org:
Bug#547665; Package wnpp. (Tue, 21 Sep 2010 17:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolas Joseph <nicolas.joseph@valaide.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dapal@debian.org. (Tue, 21 Sep 2010 17:39:03 GMT) Full text and rfc822 format available.

Message #61 received at 547665@bugs.debian.org (full text, mbox):

From: Nicolas Joseph <nicolas.joseph@valaide.org>
To: dapal@debian.org
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Tue, 21 Sep 2010 19:36:35 +0200
[Message part 1 (text/plain, inline)]
Le 21/09/2010 17:47, David Paleino a écrit :
> On Tue, 21 Sep 2010 08:26:04 +0200, Nicolas Joseph wrote:
>
>   
>> Le 21/09/2010 08:14, David Paleino a écrit :
>>     
>>> (for instance, debian/changelog still lists all the versions, and the first
>>> one is also targetted at lucid...)
>>>
>>> I'll wait for a .dsc on mentors.debian.net ;)
>>>       
>> ok, but it's the development version, what is the correct version?
>>     
> It would be better to package a stable one :)
>
>   

The stable release comming soon.
>> 0.7.1-1~dev (the next release is 0.7.1)?
>>     
> If you still want to package a snapshot, you could use 0.7.1~bzrNNN-1 (where
> NNN is your bzr revision). You orig.tar.gz should then be named:
> valide_0.7.1~bzrNNN.orig.tar.gz.
>
> To dpkg, 0.7.1 is greater than 0.7.1~... (and less than 0.7.1+...), this way,
> when you'll release 0.7.1, users will get the package correctly updated.
>
>   
It's fix (and some excessive modifications). Strangely
mentors.debian.net show one lintian error but I don't have error with
lintian 2.4.3

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547665; Package wnpp. (Tue, 21 Sep 2010 18:09:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 21 Sep 2010 18:09:13 GMT) Full text and rfc822 format available.

Message #66 received at 547665@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Nicolas Joseph <nicolas.joseph@valaide.org>
Cc: 547665@bugs.debian.org
Subject: Re: Bug#547665: RFP: valide -- IDE for Vala
Date: Tue, 21 Sep 2010 20:07:39 +0200
[Message part 1 (text/plain, inline)]
On Tue, 21 Sep 2010 19:36:35 +0200, Nicolas Joseph wrote:

> It's fix (and some excessive modifications). Strangely
> mentors.debian.net show one lintian error but I don't have error with
> lintian 2.4.3

The first one is:

W: valide source: stronger-dependency-implies-weaker valide-dev depends ->
recommends valide

This is because in debian/control you have:

---8<---
Depends: ${misc:Depends},
         valide (= ${binary:Version})
Recommends: valide
--->8---

Obviously, if you already depend on valide, the recommends is fulfilled. Please
remove the Recommends.

The second one is:

E: valide source: not-binnmuable-all-depends-any valide-dev -> valide

The explanation is given if you pass "-i" to lintian. I'd suggest to routinely
use "lintian -iIE --pedantic" on all your packages.

In the source on mentors.debian.net, you're still duplicating "Section: devel"
for valide-dev. :)

Also, I just saw that the long descriptions contain typos:

 Val(a)IDE is an Intergrated Developpement Environnement for the Vala
 [..]

This should be

 Val(a)IDE is an Integrated Developement Environement for the Vala
 [..]

Please also fix this in all the involved packages.

Kindly,
David

-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, dapal@debian.org:
Bug#547665; Package wnpp. (Wed, 27 Jul 2011 16:30:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, dapal@debian.org. (Wed, 27 Jul 2011 16:30:13 GMT) Full text and rfc822 format available.

Message #71 received at 547665@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 547665@bugs.debian.org
Cc: control@bugs.debian.org
Subject: valide: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:32 +0200
retitle 547665 RFP: valide -- IDE for Vala
noowner 547665
thanks

Hi,

This is an automatic email to change the status of valide back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting valide, please send a mail to
<control@bugs.debian.org> with:

 retitle 547665 ITP: valide -- IDE for Vala
 owner 547665 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <547665@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: valide -- IDE for Vala' from 'ITP: valide -- IDE for Vala' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by dapal@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:46:45 GMT) Full text and rfc822 format available.

Removed tag(s) patch. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 15 Dec 2013 16:45:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:09:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.